<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>Document</title>
  </head>
  <body>
    <main class="main">
      <header class="header">
        <a href="#" class="logo-container">
          <div class="logo-img"></div>
          <h2 onmouseover="logoFunc()" class="logo-text">Milan holidays</h2>
        </a>
        <div class="contacts">
          <a
            href="tours@milanoholidays.com"
            target="_blank"
            onmouseover="mailFunc()"
            class="email"
            >tours@milanoholidays.com</a
          >
          <a
            href="+39 338 709 0880"
            target="_blank"
            onmouseover="telFunc()"
            class="tel"
            >+39 338 709 0880</a
          >
        </div>
      </header>
      <section class="images">
        <div class="images-content">
          <a class="img-link" href="#"
            ><img src="./img/image1.png" alt="image" class="images-item1"
          /></a>
          <div class="img-wrapper">
            <a href="#" onmouseover="titleFunc()" class="images-title"
              >Shopping Tours</a
            >
            <div class="hover">
              <span class="price">from €50</span>
              <span class="details">View Details</span>
            </div>
          </div>
        </div>

        <div class="images-content">
          <a href="#" class="img-link"
            ><img src="./img/image2.png" alt="image" class="images-item2"
          /></a>

          <div class="img-wrapper">
            <a href="#" onmouseover="titleFunc()" class="images-title"
              >Sightseeing Tours</a
            >
            <div class="hover">
              <span class="price">from €50</span>
              <span class="details">View Details</span>
            </div>
          </div>
        </div>

        <div class="images-content">
          <a href="#" class="img-link"
            ><img src="./img/image3.png" alt="image" class="images-item3"
          /></a>
          <div class="img-wrapper">
            <a href="#" onmouseover="titleFunc()" class="images-title"
              >Food Tours</a
            >
            <div class="hover">
              <span class="price">from €50</span>
              <span class="details">View Details</span>
            </div>
          </div>
        </div>

        <div class="images-content">
          <a href="#" class="img-link"
            ><img src="./img/image4.png" alt="image" class="images-item4"
          /></a>
          <div class="img-wrapper">
            <a href="#" onmouseover="titleFunc()" class="images-title"
              >Bars & Nightlife</a
            >
            <div class="hover">
              <span class="price">from €50</span>
              <span class="details">View Details</span>
            </div>
          </div>
        </div>

        <div class="images-content">
          <a href="#" class="img-link"
            ><img src="./img/image5.png" alt="image" class="images-item5"
          /></a>
          <div class="img-wrapper">
            <a href="#" onmouseover="titleFunc()" class="images-title"
              >Art & Architecture</a
            >
            <div class="hover">
              <span class="price">from €50</span>
              <span class="details">View Details</span>
            </div>
          </div>
        </div>

        <div class="images-content">
          <a href="#" class="img-link"
            ><img src="./img/image6.png" alt="image" class="images-item6"
          /></a>
          <div class="img-wrapper">
            <a href="#" onmouseover="titleFunc()" class="images-title"
              >Walking Tours</a
            >
            <div class="hover">
              <span class="price">from €50</span>
              <span class="details">View Details</span>
            </div>
          </div>
        </div>
      </section>
      <button onclick="colorFunc()">Сменить тему</button>
      <footer class="footer">
        © 2018 Copyright Milan Holidays, Inc. All rights reserved.
      </footer>
    </main>
  </body>
  <script src="./js/index.js"></script>
</html>
